Subject: In re ICTS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 08:25:00 -0800 (PST)

I got a voice-mail from Dean Vanek, Scottsborough's general counsel, just a 
moment ago.  He has just come off a road trip and had a chance to read my 
telefax.  Vanek will apparently send me some of the documentation I 
requested, although it is not clear that he will send me the documents that 
reflect that all the loads for which Scottsborough is being sued were in fact 
purchased from MG Metals.

My last question on my telefax to Vanek was what attorney Vanek would 
typically retain in a lawsuit such as this to defend Scottsborough.  Vanek 
said in his voice-mail that in this suit, he does not intend to hire an 
attorney.  Vanek said he would pay whatever the carrier was suing for, then 
deduct that amount from whatever Scottsborough owes us for aluminum.  Then, 
contradicting himself, Vanek said that he would join MG Metals as a party 
(which would of course require him to retain an attorney).  I assume that he 
probably could join us as a party on a breach of contract theory, given that 
Scottsborough purchased the metal from us "freight prepaid".   I'm not sure 
that an Alabama court has personal jurisdiction over Enron Metals sufficient 
to allow joinder, but it might.

Vanek also seemed irritated at the time MG Metals had taken to reply to his 
earlier communications, and directed me to our Montreal office if I wanted 
copies of things he had previously sent to us.  Of course, we all decided 
some time ago to take a "let sleeping dogs lie" strategy in hopes that a 
carrier like Alabama wouldn't actually file suit.  In any case, I don't know 
how much of this apparent irritation is real or is strategy.

I called Vanek back and again missed him, but left a voice-mail to the effect 
that I read his message "loud and clear" and would jump on reviewing the 
exhibits he was sending me as soon as I received them.  I told him that I was 
particularly interested in them because if the bs/l were marked "freight 
prepaid", then Scottsborough may have a good defense to the carrier's case.

As you may recall, ICTS has been joined as a party to this action.  ICTS is 
the party that didn't pay the carrier.  I try to call ICTS and see what it 
intends to do in this matter.   

Britt